@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,500,600|Roboto+Mono|Caveat:wght@700");
/*:root {
    --blue: #007bff;
    --indigo: #674eec;
    --purple: #8445f7;
    --pink: #ff4169;
    --red: #c4183c;
    --orange: #fb7906;
    --yellow: #ffb400;
    --green: #17c671;
    --teal: #1adba2;
    --cyan: #00b8d8;
    --white: #fff;
    --gray: #868e96;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #5A6169;
    --success: #17c671;
    --info: #00b8d8;
    --warning: #ffb400;
    --danger: #c4183c;
    --light: #e9ecef;
    --dark: #212529;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    --font-family-monospace: "Roboto Mono", Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}*/

body {
    font-size: 1rem;
    font-weight: 300;
    color: #5A6169;
    background-color: #fff;
}

body.main {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    min-height: 40rem;
    padding-top: 42px;
}

.titleCaveat {
    font-family: 'Caveat', cursive;
}

code,
kbd,
pre,
samp {
    font-family: "Roboto Mono", Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.75rem;
    font-family: "Oswald", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    color: #212529;
}

/*.btn {
    font-weight: 300;
    font-family: "Oswald", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    border: 1px solid transparent;
    padding: 0.75rem 1.25rem;
    font-size: 0.875rem;
    line-height: 1.125;
    border-radius: 0.375rem;
    transition: all 250ms cubic-bezier(0.27, 0.01, 0.38, 1.06);
}*/

.nav {
    font-size: 0.875rem;
    font-family: "Oswald", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.navbar {
    padding: 0.75rem 1.5rem;
}

.navbar-brand {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    margin-right: 1.5rem;
    font-size: 1rem;
    font-family: "Oswald", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
}

.card-link {
    font-family: "Oswald", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

/*.pagination {
    padding-left: 0;
    text-align: justify;
    list-style: none;
    border-radius: 0.375rem;
    font-family: "Oswald", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 0.875rem;
}

.pagination:after
{
    content: '';
    width: 100%;
    display: inline-block;
}*/


tr[data-href] {
    cursor: pointer
}

div[data-href] {
    cursor: pointer
}

.navbar {
    padding: 0 !important;
}

.navbar-brand {
    font-size: 100% !important;
    padding: 3px !important;
    margin: 3px !important;
}

.navbar-footer {
    font-size: 70%
}

nav.fixed-top a.nav-link {
    color: ghostwhite !important;
    padding-left: 0 !important;
    font-weight: bolder;
}

nav.bg-primary a.nav-link {
    color: ghostwhite !important;
    padding-left: 0 !important;
    font-weight: bolder;
}

.info1 {
    width: 100px;
}

.info1 div {
    text-align: center;
    border-radius: 3px;
}

.info2 {
    width: 125px;
}

kbd {
    font-size: 6pt;
    background: whitesmoke;
    color: black;
    padding: 4px;
}

.map_button {
    width: 50px;
    height: 50px;
    padding-top: 5px;
}

div.panel {
    padding: 3px;
    width: 350px;
    height: 110px;
}

div.panels {
    padding: 3px;
    width: 200px;
    height: 100px;
}

div.panelv {
    padding: 3px;
    width: 275px;
    min-height: 100px;
}

#speed {
    border-radius: 8px;
}

.block {
    height: 10px;
    width: 20px;
    display: inline-block;
    margin: 1px;
}

.bg_red {
    background: #e75480;
}

.bg_green {
    background: #03c03c;
}

.gray {
    background: #f7f7f7;
}


/* Rules for sizing the icon. */
.material-icons.md-18 {
    font-size: 18px;
}

.material-icons.md-24 {
    font-size: 24px;
}

.material-icons.md-36 {
    font-size: 36px;
}

.material-icons.md-48 {
    font-size: 48px;
}

/* Rules for using icons as black on a light background. */
.material-icons.md-dark {
    color: rgba(0, 0, 0, 0.54);
}

.material-icons.md-dark.md-inactive {
    color: rgba(0, 0, 0, 0.26);
}

/* Rules for using icons as white on a dark background. */
.material-icons.md-light {
    color: rgba(255, 255, 255, 1);
}

.material-icons.md-light.md-inactive {
    color: rgba(255, 255, 255, 0.3);
}

.material-icons {
    font-family: 'Material Icons', serif;
    font-weight: normal;
    font-style: normal;
    font-size: 24px; /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: 'liga';
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(/des/font/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(/des/font/MaterialIcons-Regular.woff2) format('woff2'),
    url(/des/font/MaterialIcons-Regular.woff) format('woff'),
    url(/des/font/MaterialIcons-Regular.ttf) format('truetype');
}

.osmo {
    color: #e75e02;
}

.osmo-light {
    color: #ff6600;
}

@media only screen and (max-width: 800px) {
    .no-more-tables table,
    .no-more-tables thead,
    .no-more-tables tbody,
    .no-more-tables th,
    .no-more-tables td,
    .no-more-tables tr {
        display: block;
    }

    .no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .no-more-tables tr {
        border: 1px solid #ccc;
    }

    .no-more-tables td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align: right;
    }

    .no-more-tables td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }

    .no-more-tables td:before {
        content: attr(data-title);
    }
}

.no-more-tables table {
    width: 100%;
}

.no-more-tables td, th {
    text-align: right;
    /*white-space: nowrap;*/
}

.no-more-tables td.numeric,
.no-more-tables th.numeric {
    text-align: right;
}